<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/shape_white_8radius"
    android:orientation="vertical">

    <TextView
        android:id="@+id/tvProfession"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/dp_16"
        android:layout_marginTop="@dimen/dp_22"
        android:drawableLeft="@drawable/shape_head_tip_new"
        android:drawablePadding="@dimen/dp_10"
        android:text="监测报告"
        android:textColor="#313131"
        android:textSize="@dimen/sp_17"
        android:textStyle="bold"
        tools:ignore="HardcodedText,UseCompatTextViewDrawableXml" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_24"
        android:orientation="horizontal"
        android:weightSum="4">

        <LinearLayout
            android:id="@+id/mDailyReports"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center_horizontal"
            android:orientation="vertical">

            <ImageView
                android:layout_width="@dimen/dp_30"
                android:layout_height="@dimen/dp_30"
                android:src="@mipmap/ic_health_report_daily" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_10"
                android:text="日报"
                android:textColor="@color/col_313"
                android:textSize="@dimen/sp_15"
                android:textStyle="bold"
                tools:ignore="HardcodedText" />

        </LinearLayout>

        <LinearLayout
            android:id="@+id/mWeeklyReports"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center_horizontal"
            android:orientation="vertical">

            <ImageView
                android:layout_width="@dimen/dp_30"
                android:layout_height="@dimen/dp_30"
                android:src="@mipmap/ic_health_report_weekly_reports" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_10"
                android:text="周报"
                android:textColor="@color/col_313"
                android:textSize="@dimen/sp_15"
                android:textStyle="bold"
                tools:ignore="HardcodedText" />

        </LinearLayout>

        <LinearLayout
            android:id="@+id/mMonthlyReports"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center_horizontal"
            android:orientation="vertical">

            <ImageView
                android:layout_width="@dimen/dp_30"
                android:layout_height="@dimen/dp_30"
                android:src="@mipmap/ic_health_report_monthly_report" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_10"
                android:text="月报"
                android:textColor="@color/col_313"
                android:textSize="@dimen/sp_15"
                android:textStyle="bold"
                tools:ignore="HardcodedText" />

        </LinearLayout>

        <LinearLayout
            android:id="@+id/mAnnualReports"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center_horizontal"
            android:orientation="vertical">

            <ImageView
                android:layout_width="@dimen/dp_30"
                android:layout_height="@dimen/dp_30"
                android:src="@mipmap/ic_health_report_annual_report" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_10"
                android:text="年报"
                android:textColor="@color/col_313"
                android:textSize="@dimen/sp_15"
                android:textStyle="bold"
                tools:ignore="HardcodedText" />

        </LinearLayout>

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:weightSum="4"
        android:layout_marginTop="@dimen/dp_19"
        android:layout_marginBottom="@dimen/dp_20"
        android:orientation="horizontal">

        <LinearLayout
            android:id="@+id/llSkyHourReport"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center_horizontal"
            android:orientation="vertical">

            <ImageView
                android:layout_width="@dimen/dp_30"
                android:layout_height="@dimen/dp_30"
                android:src="@mipmap/ic_sky_hour_report" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_10"
                android:text="24小时"
                android:textColor="@color/col_313"
                android:textSize="@dimen/sp_15"
                android:textStyle="bold"
                tools:ignore="HardcodedText" />

        </LinearLayout>

        <LinearLayout
            android:id="@+id/llHebdomadReport"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center_horizontal"
            android:orientation="vertical">

            <ImageView
                android:layout_width="@dimen/dp_30"
                android:layout_height="@dimen/dp_30"
                android:src="@mipmap/ic_hebdomad_report" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_10"
                android:text="近7天"
                android:textColor="@color/col_313"
                android:textSize="@dimen/sp_15"
                android:textStyle="bold"
                tools:ignore="HardcodedText" />

        </LinearLayout>

        <LinearLayout
            android:id="@+id/llThirtyDaysReport"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center_horizontal"
            android:orientation="vertical">

            <ImageView
                android:layout_width="@dimen/dp_30"
                android:layout_height="@dimen/dp_30"
                android:src="@mipmap/ic_thirty_days_report" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_10"
                android:text="近30天"
                android:textColor="@color/col_313"
                android:textSize="@dimen/sp_15"
                android:textStyle="bold"
                tools:ignore="HardcodedText" />

        </LinearLayout>

    </LinearLayout>

</LinearLayout>